Subject: New Activity [#4531302] return order 9575045691
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 2022 08:16:49 +0000

Hi Mohammed yahya,

The Customer has responded to a ticket you are watching

Ticket 

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4531302#4531302 

return order 9575045691 

Requester 

Sales  [email-masked]

    Customer Response 

Dear Support Team,

Greetings of the day !!!

Please note against order no. 9575045691 return pick up has been arranged by you on 24/06/2022 but unfortunately I was in my office so could not able to handover the parcel to your delivery boy. My office timings I have already informed to one of your customer care Executive i.e. from 9am to 6pm but your delivery boy both the days has come to pick up in between 2:00pm to 4:00 pm.so I was unable to handover the parcel to him.

You are requested to please re arrange the parcel pick up from me tomorrow. As the dress what I have ordered from Centrepoint is of no use for me it is big in size and on top of all the clothes quality is not up to the mark.

 

Thanks

Ayushi

0563719072

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4531302/subscriptions/unsubscribe

Stop watching this ticket